import {run, svg, stdout} from "./ludus.mjs"

const code = `
let start = unbox (turtle_state)
fd! (100)
rt! (0.25)
fd! (100) 

loadstate! (start)
& home! ()

rt! (0.25)
fd! (100)
lt! (0.25)

`

const result = run(code)

// console.log(stdout(result))

console.log(svg(result.io.turtle.data))
